View Issue Details

IDProjectCategoryView StatusLast Update
0001389Сервисный центр[All Projects] Generalpublic2018-06-12 12:07
ReporterruslanAssigned Tobarry 
PriorityimmediateSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001389: -СЦ-Карточка ремонта - при первоначальном создании Открыта кнопка Групповое добавление услуг
DescriptionЗакрой как и остальные кнопки до сохранения ремонта. Иначе если добавлять услуги, они в текущий ремонт естественно не добавляются(потому что карточка ЕЩЕ НЕ СОХРАНЕНА), а добавляются в сохраненный ремонт на котором установлен курсор(как правило уже закрытый).
TagsNo tags attached.

Activities

barry

2018-05-16 20:57

administrator   ~0003684

scen32.zip

Issue History

Date Modified Username Field Change
2018-05-15 11:48 ruslan New Issue
2018-05-15 11:52 ruslan Assigned To => barry
2018-05-15 11:52 ruslan Status new => assigned
2018-05-16 20:57 barry Status assigned => resolved
2018-05-16 20:57 barry Resolution open => fixed
2018-05-16 20:57 barry Note Added: 0003684
2018-06-12 12:07 ruslan Status resolved => closed